/* Style sheet sp-thiers */
#wrapper{background:url("tl_files/design/banner-thiers.png") center top no-repeat;}
#mainmenu span,#mainmenu a.trail{background-color:#FFCC33;color:#333333;}
h1,h2,a{color:#FFCC33;}
a{color:#ad8b23;}
.w4w h1{border-bottom:1px solid #FFCC33;color:#FFCC33;}
#container{border-bottom:3px solid #FFCC33;}
